﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #321b09;
}
select
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px; 	
}
h1
{
    font-size: 18px;
    margin-bottom: -10px;
    color: #ee2229;
}

h2
{
    font-size: 14px;
    margin-bottom: -10px;
    color: #ee2229;
}

h3
{
    font-size: 12px;
    margin-bottom: 0px;
    color: #ee2229;
}

h4
{
    font-size: 11px;
    color: #ee2229;
}

p
{
    font-size: 12px;
    text-align:justify;
}

a,  a:visited
{
    color:#321b09;
}

a:hover,  a:active
{
    color:#ee2229;
}

ul
{ line-height:1.5em; }

.pdffile
{ 
    background-image: url("/Images/pdf.gif");
    background-repeat:no-repeat;
    padding-left: 20px;
    margin-left: 20px;
    height:15px;
    display:block;
    margin-bottom:-10px;
}

.webicon
{ 
    background-image: url("/Images/webicon.gif");
    background-repeat:no-repeat;
    padding-left: 20px;
    margin-left: 20px;
    height:15px;
    display:block;
    margin-bottom:-10px;
}

.InlinePhoto
{
    float:right;
    padding:0px 0px 20px 20px;
}

#listMobile li
{
	font-weight: bolder;
	font-size:13px;
	line-height:25px;
}

/* -- new -- */

#news_bar
{
   margin:0px;
   padding:0px;
   margin-top:20px;
   margin-left:-5px;
   padding-bottom:5px;
}

#news_bar_title
{
    position:absolute;
    font-size:12pt;
    font-weight:bold;
    color:Black;
    margin:0px;
    padding:0px;
    margin-top:10px;
}
	/*-- new -- */
	
#fade-area
{
    padding: 23px 40px 0px 40px;
    background: #ffffff url('/images/right-side-granular_725wide_short.gif') no-repeat;
    min-height: 193px;
    margin-top: 60px;
}

#fade-area-horizontal-rule
{
    padding: 10px 10px 0px 0px;
    background: #ffffff url('/images/horizontalRuleFadeWide4.gif') no-repeat;
    /* min-height: 193px; */
    margin-top: 10px;
}

#fade-area-horizontal-rule-wide
{
    padding: 15px 0px 5px 0px;
    background: #ffffff url('/images/horizontalRuleFadeWide.gif') no-repeat;
    /* min-height: 193px; */
	margin-top: 20px;
	margin-bottom: 10px;
}

#fade-area-horizontal-rule-wide-down
{
    padding: 5px 0px 10px 0px;
	background: #ffffff url('/images/horizontalRuleFadeDownWide2.gif') no-repeat;
    min-height: 50px;
    margin-top: 10px;
}

/* #fade-area h2
{
    color: #727272;
} */

#left-partners
{
    background: #ffffff url('/images/left-partners.gif') no-repeat top right;
    width: 230px;
    height: 405px;
    margin-right: -1px;
    padding: 30px 0px 0px 20px;
}

#left-partners img
{
    margin-bottom: 40px;
}

/* -- key points -- */

#keypointContainer
{
	margin:0px;
	padding:0px;
	width: 430px;
	}

#keypointContainer #keypoints
{
    margin-left: -40px;
}

#keypointContainer #keypoints ul
{
    font-size: 14px;
    color: #6b6b6b;
	color: #373737;
	font-weight:bold;
}

#keypointContainer #keypoints ul li
{
    background: #ffffff url('/images/circle_check2.png') 5px 16px no-repeat;  /* circle_check.png  bullet.gif */
    padding-left: 35px;
    padding-top: 17px; /* 20px */
    border-bottom: 1px solid #E1E1E1;
    min-height: 5px;
	list-style: none;
}




